<aside class="m-related-aside">
	<h2>Правила публикации</h2>

	<strong>Дорогие друзья, рекомендуем ознакомится с правилами публикации, дабы избежать недоразумений, спасибо за понимание!</strong>
</aside>
